﻿@charset "utf-8";

html, body {
width:100%;
height:100%;
}

body {
    margin: 0;
    padding:0;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #f5f5f5;
    font-weight: 300;
    position: relative;
  
}

    body::after {
        background-repeat: no-repeat;
        background-image: url(../img/bg-w.png);
        background-position: right bottom;
        content: '';
        position: fixed;
        bottom: 0;
        right: 0;
        width: 1132px;
        height: 800px;
        display: block;
        z-index: 0;
    }


    body::before {
        content: '';
        position: fixed;
        top: 0;
        left: 0;
        width: 1440px;
        height: 1018px;
        display: block;
        background-position: left top;
        background-repeat: no-repeat;
        background-image: url(../img/bg.png);
        z-index: 0;
    }

.page {
	 
    position: relative;
    height: 100%;
    width: 100%;
    z-index: 2;
}

.logo {
    background: url(../img/logo.png) no-repeat 0 0;
    width: 202px;
    height: 45px;
    margin-bottom: 10px;
    display: block;
margin-top: 10%;
margin-left: 20px;
}


.menu, #nav, content, .content-h {
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box; /* Firefox, other Gecko */
    box-sizing: border-box; /* Opera/IE 8+ */
}

#nav {
    background: transparent url(../img/black-90.png) repeat;
    width: 202px;
    min-height: 372px;
    float: left;
    margin-top: 10px;
    margin-right: 20px;
}
.menu{  
margin-left: 20px;
display: inline-block;
float: left;
}
.menu .nav-menu {
    background: transparent url(../img/black-70.png) repeat;
    width: 202px;
    min-height: 372px;
    margin-right: 20px;
    float: left;
    position: absolute;
    top: 65px;
    left: 240px;
}

.level-1 .nav-menu {
    display: none;
}

.nav-menu li {
    padding-left: 20px;
}

    .nav-menu li.nav-title {
        padding-top: 10px;
        padding-left: 5px;
        color: #aaa;
    }

        .nav-menu li.nav-title:first-child {
            padding-top: 0px;
        }

.content {
    float: left;
    max-width: 518px;
    color: #fff;
    padding-right: 10px;
    margin-left: 240px;
    padding-bottom:80px;
display: inline-block;
}

.content-h {
    float: left;
    max-width: 750px;
    color: #fff;
    padding-top: 5px;
    padding-right: 10px;
	 padding-bottom:80px;
display: inline-block;
}

.footer {
    background: transparent url(../img/black-90.png) repeat;
    font-size: 11px;
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 25px;
    padding-bottom: 5px;
    z-index: 4;
    line-height: 22px;
}

    .footer a {
        line-height: 22px;
    }

    .footer img {
        vertical-align: bottom;
        padding-left: 5px;
    }

p a {
    font-weight: 400;
}

b {
    font-weight: 600;
}

strong {
    font-weight: 800;
}

h1 {
    font-size: 24px;
    font-weight: 300; /* font-family: 'Open Sans Condensed', sans-serif;*/
}

h2 {
    font-size: 18px;
    font-weight: 300;
}

h3 {
	 font-size: 15px;
    font-weight: 300;
}

p {
    text-align: justify;
}

.clear {
    clear: both;
    display: block;
}

.content-h h1 {
    font-size: 24px;
    font-weight: 300;
    margin-top: 0;
}

.content-h h2 {
    margin-top: 0;
}


a {
    color: #fff;
    text-decoration: none;
}

    a:hover {
        color: #ededed;
        text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
    }

    a:active {
        color: #aaa;
    }

.active {
    color: #777;
}



.menu ul li a:hover {
    color: #aaa;
}

.menu ul li a:active {
    color: #aaa;
}

.menu ul li .active {
    color: #777;
}



.menu ul {
    list-style: none;
    margin: 0;
    padding: 10px;
}

.links li {
    margin: 10px 0;
}
/*.menu ul li {
position: relative;
}

.menu li ul {
position: absolute;
left: 250px;
top: 0;
display: none;
}*/
.menu ul li > a {
    font-weight: 400;
    display: block;
    text-decoration: none;
    padding: 5px;
    border-bottom: 0;
}

/* Fix IE. Hide from IE Mac \*/
* html ul li {
    float: left;
    height: 1%;
}

    * html ul li a {
        height: 1%;
    }
/* End */

/*.menu li:hover ul { display: block; }
*/
.lang {
    list-style: none;
    position: absolute;
    top: 0;
    right: 20px;
}

    .lang li {
        float: left;
        margin: 10px 10px 0 0;
    }

        .lang li > a {
            color: rgba(255,255,255,0.6);
            -webkit-transition: all ease-in-out 0.3s;
            -moz-transition: all ease-in-out 0.3s;
            -ms-transition: all ease-in-out 0.3s;
            -o-transition: all ease-in-out 0.3s;
            transition: all ease-in-out 0.3s;
        }

        .lang li.active > a {
            color: #fff;
        }

        .lang li > a:hover {
            color: rgba(255,255,255,0.8);
        }

/*
Back to top button 
*/
#back-top {
    position: fixed;
    bottom: 30px;
    right: 10px;
}

    #back-top a {
        width: 50px;
        display: block;
        text-align: center;
        font: 11px/100% Arial, Helvetica, sans-serif;
        text-transform: uppercase;
        text-decoration: none;
        color: #bbb;
        /* background color transition */
        -webkit-transition: 1s;
        -moz-transition: 1s;
        transition: 1s;
    }

        #back-top a:hover {
            color: #000;
        }
    /* arrow icon (span tag) */
    #back-top span {
        width: 36px;
        height: 36px;
        display: block;
        margin: 0 auto 7px auto;
        background: url(../img/up-arrow.png) no-repeat center center;
        background-color: rgba(0,0,0,0.4);
        /* rounded corners */
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        /* background color transition */
        -webkit-transition: 1s;
        -moz-transition: 1s;
        transition: 1s;
        text-align: center;
    }

    #back-top a:hover span {
        background-color: rgba(0,0,0,0.6);
    }

@media screen and (max-width: 1025px) {
    #nav {
        width: auto;
        float: none;
        min-height: 0;
        margin: 10px 0;
    }

    .menu {
        width: 30%;
        max-width: 202px;
        float: left;
        margin-right: 3%;
    }

        .menu .nav-menu {
            background: none;
            width: auto;
            min-height: 0;
            margin-right: 0;
            float: none;
            margin-top: 10px;
            position: relative;
            top: 0;
            left: 0;
            padding: 0;
        }

    .content {
        width: 64%;
        padding-right: 0;
        margin-left: 0;
        margin-right: 3%;
    }
 #back-top {
    right:auto;
    left: 10px;
}
}

@media screen and (max-width: 600px) {

    body {
        padding-top: 40px;
    }

    .lang {
        margin-top: 0;
        right: 0;
    }

    .content {
        width: 96%;
    }

    .menu {
        position: absolute;
        top: 0;
        right: 0;
        margin-right: 10px;
    }

        .menu::before {
            float: right;
            background-color: #fff;
            width: 36px;
            height: 36px;
            display: block;
            content: '';
            background-image: url(../img/blk-menu-icon.png);
            background-repeat: no-repeat;
            background-position: 0 0;
            cursor: pointer;
        }

        .menu #nav {
            margin-top: 10px;
            width: 200px;
            float: right;
        }

        .menu #nav {
            display: none;
            background-color: #000;
        }

        .menu:hover #nav {
            display: block;
        }
}
